#include "TormentTrailController.h"
#include "Net/UnrealNetwork.h"

void ATormentTrailController::GetLifetimeReplicatedProps(TArray<FLifetimeProperty>& OutLifetimeProps) const
{
	Super::GetLifetimeReplicatedProps(OutLifetimeProps);

	DOREPLIFETIME(ATormentTrailController, _trailPointList);
}

ATormentTrailController::ATormentTrailController()
{

}
